.overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: #4e8828;
    color: #fff;
    opacity: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.overlay  div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 20px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: bold;
}

.overlay:hover {
    opacity: 0.8;
}

.news-inner {
  width: calc(25% - 10px) !important;
}
.news-inner a{
    position: relative;
    display: flex !important;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 100%;
    margin-bottom: 12px;
    color: transparent;
    text-decoration: none;
}

.news-items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.news-items img {
  max-width: 100%;
}